Bug 206747 - Missing icon
Summary: Missing icon
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC6Desktop
TreeView+ depends on / blocked
 
Reported: 2006-09-16 03:32 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 17:51:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2006-09-16 03:32:11 UTC
The desktop effects capplet should have an icon.

Comment 1 Søren Sandmann Pedersen 2006-09-19 17:50:33 UTC
fixed, provided releng moves the package


Note You need to log in before you can comment on or make changes to this bug.